@font-face {
  font-family: 'proximanova-regular';
  src: url('https://cecile-dzy-ncl.github.io/MCC/fonts/proximanova-regular-webfont.woff2') format('woff2'),
    url('https://cecile-dzy-ncl.github.io/MCC/fonts/proximanova-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  font-family: 'Raleway', sans-serif !important;
  font-weight: 500 !important;
  /*text-align: center !important;*/
}

p {
  /*text-align: center !important;*/
}

header.main-header .top-bar-section {
  background-color: #F0F0F0;
}

.main-header .top-bar-section .has-dropdown>a:after {
  border-color: #000 transparent transparent transparent;
}

header.main-header #header-header {
  box-shadow: none;
}

a.logo img {
  margin: 23px auto 9px auto;
}

.habillage .row {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
}

.habillage .row .row,
.habillage .section-projets .row,
.habillage .section-home-projects .row,
.section-projet-details,
#project_tabs,
section.project_event_description,
section.event-head,
section.section-my-event .row,
.stats-event {
  max-width: 71.25em;
  margin: 0 auto;
}

.aside-event-list {
  display: none;
}

section.section-my-event {
  background: #F0F0F0;
  padding: 50px;
}

section.event-head {
  background: #fff;
}

.details-my-event {
  display: none;
}

.people .rounded {
  border: none !important;
}

section.event-head .intro-my-event {
  margin: 0 30px 70px 30px;
  padding: 0 25px;
}

section.event-head .intro-my-event p {
  font-size: 20px;
  line-height: 24px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #000;
}

section.event-head .row:nth-child(2) {
  background: red;
}

.button,
.tabs dd>a,
.tabs .tab-title>a {
  font-family: 'Raleway', sans-serif;
}

#list_payment .people p {
  line-height: 16px;
  text-align: left !important;
}

.project_payment #list_payment .people p.money {
  color: black;
}

section.section-my-event .projects-list .panel h3 a,
section.section-my-event .projects-list .panel h3 a:hover,
section.section-my-event .projects-list .panel h3 a:focus {
  font-size: large;
}

.projects-list .panel h3 a,
.projects-list .panel h3 a:hover,
.projects-list .panel h3 a:focus {
  text-transform: none;
  color: black;
}

.infos-money .infos-money-details .info-money.detail,
.infos-money .infos-money-details .clearfix {
  color: #000 !important;
  font-family: 'proximanova-regular' !important;
}

.section-home-projects .button {
  margin: 0 504px 48px 504px !important;
}

.intro-my-event h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  margin: 0;
}

#project_tabs .bg-color-light {
  background-color: #fff;
}

#indexs-index .section-home-projects.first-section {
  background-color: #F0F0F0;
}

.coup-coeur h3 {
  margin: 50px;
}

.infos-money .progress .graph-bar {
  background-color: #CC0000;
  border-radius: 0;
}

.stats-event .progress {
  width: 80%;
}

.stats-event .progress .graph-barBack {
  border-radius: 15px;
  background-color: #e2e2e2;
  margin-bottom: 10px;
  display: block;
  width: 100%;
}

.stats-event .progress .graph-bar {
  border-radius: 15px;
  background-color: #CC0000;
  cursor: pointer;
  position: relative;
  z-index: 9999;
  display: block;
  height: 24px;
  width: 0%;
  float: none;
  color: #fff;
  line-height: 24px;
  text-indent: 24px;
  max-width: 100%;
}

.progress {
  background: none;
  border: none;
}

.infos-money .progress .graph-barBack {
  border-radius: 0;
}

.top-bar-section .dropdown {
  background: none !important;
}

.main-header #main-nav .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
  background-color: #F0F0F0;
  color: #000;
  margin: 1px 0;
  height: 40px;
}

.main-header #main-nav .top-bar-section .dropdown li:not(.has-form) a:not(.button):hover {
  background-color: #dddddd;
}

.top-bar-section {
  color: #000
}

.main-header a:hover,
.main-header a:focus {
  color: #000;
}

.dropdown {
  margin-top: 1px;
}



.habillage .project-detail-data {
  background: #F0F0F0;
  color: #000 !important;
  padding-top: 30px;
}

.project_boutons_give {
  min-height: 50px !important;
  background-color: #CC0000;
  text-transform: uppercase;
  font-size: 22px !important;
  font-weight: 500;
  letter-spacing: 1.47px;
  line-height: 22px;
  padding-top: 15px !important;
}

section.section-projet-details .project-detail-data .contributeurs span {
  font-family: 'Raleway', sans-serif !important;
}

.fa-gift {
  display: none;
}

.banner h4 {
  color: #fff;
  margin: 20px 0;
}

#indexs-index .intro,
.intro .columns {
  padding: 0;
  margin: 0;
}

.projet-head {
  background-color: #fff;
}

section.section-projet-details h1 {
  text-align: left;
  color: #000;
}

.row h1 {
  padding: 0;
  height: auto;
  margin: auto;
}

.container {
  padding: 0 !important;
}

.banner {
  height: 412px;
  background-size: cover;
}

.bg-color-light-blurred {
  background: none !important;
}

.habillage::after {
  background: none !important;
}

.event-details {
  background: #f0f0f0;
}

#footer-collecte {
  height: 750px;
}

.footerc-rf {
  border: 2px dashed black;
  padding: 20px;
  margin-top: 43px;
}

.footerc-rf p {
  margin: 10px 0;
}

#logo-footer {
  padding-bottom: 40px;
}

.footerc-content {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footerc-left,
.footerc-right {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 580px;
}

.footerc-mcc {
  margin: 0 40px;
}

.footerc-left img {
  padding: 20px;
  object-fit: contain;
}

.footerc-mcc p {
  text-align: justify !important;
}

.footerc-mcc p,
.footerc-rf {
  margin: 15px 0;
}

/*HOMEPAGE*/
h1 {
  margin: 0;
  height: 217px;
  color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
  font-size: 96px;
  line-height: 96px;
  text-align: center;
  font-weight: 500;
}

h2 {
  font-size: 60px;
  font-weight: 500;
  line-height: 48px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #000;
}

h3 {
  font-size: 37px;
  font-weight: 500;
  line-height: 49px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #000;
}

h4 {
  font-size: 28px;
  line-height: 34px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #000;
}

h5 {
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 16px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #000;
}

p {
  font-size: 16px;
  line-height: 24px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  color: #000;
}

a {
  text-decoration: none;
  font-weight: 500;
}

a:hover {
  cursor: pointer;
  text-decoration: none;
}

.header {
  height: 147px;
  width: 100%;
}

.mcc-logo-couleur {
  height: 63px;
  width: 200px;
  margin-right: 150px;
}

.button {
  border-radius: 5px;
  background-color: #CC0000 !important;
  font-size: 14px !important;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.row-1 {
  height: 100px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.row-2 {
  height: 47px;
  width: 100%;
  background-color: #F0F0F0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.row-2 a {
  color: #000;
  text-decoration: none;
}

.line {
  box-sizing: border-box;
  height: 70px;
  border: 0.5px solid #000000;
  margin: 60px;
}

.project-description a:hover,
.camp-description a:hover,
.conseils a:hover,
.coup-coeur a:hover {
  background-color: #990004;
  color: #fff !important;
}

.banner-homepage {
  background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/PICT2x.jpg);
  background-size: cover;
  height: 631px;
  display: flex;
  align-items: flex-end;
  text-align: center;
  color: #fff;
}

.banner-text {
  width: 900px;
  margin: 0 auto 45px auto;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  color: #fff
}

.banner-text h4 {
  margin: 20px auto;
  color: #fff
}

.banner-text p,
.wrapper-help p {
  color: #fff
}



#show_team {
  font-size: 15px;
  line-height: 22px;
  padding-top: 7px;
}

.habillage .percent canvas {
  background-color: #000;
  color: #000;
}

section.section-projet-details .project-detail-data .project_boutons_join {
  height: 35px;
}

section.section-projet-details .project-detail-data .jours-restants {
  text-align: left !important;
}

.infos-money .current-amount,
.infos-money .pledge-amount,
.infos-money .objectif-amount,
.infos-money .chart-wrap .percent {
  font-family: 'Raleway', sans-serif !important;
}

.stats {
  width: 1140px;
  margin: 100px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #000;
}

.social_network:nth-of-type(4) {
  display: none;
}

.section-projet-details .social-btns .social_network {
  width: 25%;
}


.block-share-container .social-btns .social_network a .social_network_share {
  background-color: #CC0000;
}

.stat {
  padding: 0 30px;
}

.line-2 {
  box-sizing: border-box;
  height: 139px;
  width: 1px;
  border: 0.7px solid #000000 !important;
}

.projects {
  display: flex;
  flex-direction: column;
  width: 1140px;
  margin: auto;
  color: #000;
  text-align: center;
}

.projects p,
.projects-row-1 p {
  text-align: center !important;
}

.projects-text {
  text-align: center;
}

.projects-text h3 {
  /*margin-bottom: 100px !important;*/
}

.section-home-projects h3 {
  color: #000;
  margin-bottom: 50px !important;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 1.4px;
  line-height: 24px;
  text-align: center;
}

.section-home-projects .caption h3 {
  margin-bottom: 0px !important;
}

.projects-text h3,
.stat h2 {
  color: #000;
}

.stat h2 {
  font-size: 47px;
  line-height: 40px;
}

.stat p {
  text-align: center !important;
}

.projects-row-1 {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 1140px;
  color: #000;
  text-align: center;
}

.projects-row-1 .project {
  width: 559px;
}

.projects-row-1 .project-description p {
  margin-top: 30px;
}

.projects-row-1 img {
  height: 330px;
}

#project-logo-m {
  height: 100px;
  position: absolute;
  bottom: -40px;
  left: 34%;
}

#project-logo-e {
  height: 100px;
  position: absolute;
  bottom: -40px;
  left: 43%;
}

.projects-row-2 {
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px 0;
}

.projects-row-2 .project {
  width: 366px;
}

.projects-row-2 img {
  height: 330px;
  width: 366px;
}

.project-pic {
  height: 330px;
  position: relative;
}

.project-description {
  background-color: #F0F0F0;
  height: 330px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  text-align: center;
}

.project-description p {
  margin: 0 38px;
}

#project-title {
  color: #CC0000;
}

.project-btn {
  margin: 0 auto;
  padding: 6px 40px;
  border-radius: 5px;
  background-color: #CC0000;
  color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
  ;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.07px;
  line-height: 32px;
  text-align: center;
}

.projects a {
  text-decoration: none;
}

.wrapper-help {
  width: 100%;
  height: 450px;
  background-color: #520D16;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff !important;
  margin: 50px 0 0 0;
}

.help-content {
  width: 960px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.help-content a,
.help-content h4 {
  color: #fff !important;
}

.help-shop a {
  color: #fff;
}

.help-shop {
  display: flex;
  justify-content: center;
  align-items: center;
}

.help-btn {
  margin: 0 auto;
  padding: 6px 47px;
  border-radius: 5px;
  border: 2px #fff solid;
  color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
  ;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.07px;
  line-height: 32px;
  text-align: center;
}

/*COLLECTE PERSO*/

#p-red {
  color: #CC0000;
}

.banner {
  height: 412px;
}

.banner-collecte-perso {
  background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/imageheadercollectepersonnelle2x.jpg);
  background-size: cover;
}

.wrapper-description {
  width: 100%;
  /*height: 450px;*/
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
}

.wrapper-description-content {
  max-width: 598px;
  /*height: 100%;*/
  /*display: flex;
  flex-direction: column;*/
  /*align-items: center;*/
}

.wrapper-description-content h3,
h4,
p {
  margin: 0;
}

.wrapper-description-content h3 {
  font-size: 24px;
  line-height: 1.2;
  color: #CC0000;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 35px;
}

.wrapper-description-content p {
  text-align: left;
  margin-bottom: 20px;
}

.wrapper-description-content a {
  text-decoration: none;
}

hr {
  width: 100%;
  border: 0.8px #f0f0f0 solid;
}


.project-btn-fb {
  margin: 0 auto;
  padding: 6px 9px;
  border-radius: 5px;
  background-color: #0066DC;
  color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
  ;
  font-size: 12px;
  font-weight: 500;
  line-height: 32px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.project-description .project-btn-fb:hover {
  background-color: #0b5ebe;
  color: #FFFFFF;
}

.project-description-cp {
  height: 375px;
}

.project-btn-ds {
  margin-bottom: 71px;
}

.coup-coeur {
  width: 1140px;
  margin: 0 auto;
  text-align: center;
}

.campagne {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 513px;
  width: 100%;
  margin-bottom: 20px;
}

#compostelle,
.coup-coeur {
  margin-bottom: 50px;
}

#all-projects {
  padding: 15px 30px;
}

.camp-photo {
  height: 100%;
  width: 50%;
}

.camp-photo img {
  height: 100%;
  width: 100%;
}

.camp-description {
  height: 100%;
  width: 50%;
  background-color: #F0F0F0;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.camp-description p {
  margin: 0 45px;
}

.camp-btn {
  margin: 0 auto;
  padding: 6px 30px;
  border-radius: 5px;
  background-color: #CC0000;
  color: #FFFFFF;
  font-family: 'Raleway', sans-serif;
  ;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.07px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
}

/*ENTREPRISES*/

.banner-entreprises {
  width: 100%;
  background-color: #F0F0F0;
  background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/imageheaderentreprise22x.jpg);
  background-repeat: no-repeat;
  background-position: center;
}

/*ASSOCIATION*/

.banner-association {
  /*
  background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/imageheadeerpagemcc2x.jpg);
  background-size: cover;
  */
  position: relative;
  width: 100%;
  background-color: #222222;
  max-width: 1300px;
  margin: auto;
}

.banner.banner-association p {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}

.banner.banner-association img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

#h3-asso {
  color: #CC0000;
}

.video-asso {
  height: 470px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper-asso {
  height: 700px;
}

.banner-association-chiffres {
  height: 800px;
  width: 100%;
  background-color: #f0f0f0;
  color: #CC0000;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.banner-association-chiffres img {
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  /*background-size: cover;*/
}

.banner-association-chiffres h3 {
  margin: 0;
}

/*CONSEILS & OUTILS*/

.banner-conseils-outils {
  background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/imageheaderconseilcollecte2x.jpg);
  background-size: cover;
}

.conseils-outils {
  display: flex;
  flex-direction: column;
  width: 1140px;
  margin: 0 auto;
  text-align: center;
  padding-top: 30px;
}

.conseils {
  padding-bottom: 60px;
  padding-top: 30px;
}

.bottom-bar a {
  text-transform: uppercase;
}

.conseil {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 350px;
  width: 100%;
  margin-bottom: 20px;
}

.conseil-photo {
  height: 100%;
  width: 30%;
  overflow: hidden;
}

.conseil-photo img {
  height: auto;
  width: 100%;
}

.conseil-description {
  height: 100%;
  width: 70%;
  background-color: #F0F0F0;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.conseil-description p {
  margin: 0 45px;
}

.conseil-text {
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 220px;
}

.conseil:first-child {
  height: 600px;
}

.conseil:first-child .conseil-text {
  height: 460px;
}

.conseil:nth-child(2) {
  height: 400px;
}

.conseil:nth-child(2) .conseil-text {
  height: 260px;
}

.outils {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 100px
}

.outils-pratiques {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  height: 980px;
}

.outils-guide {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.outils-guide img {
  height: 794px;
}

.outils-fb-insta {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 50%;
}

.outils-fb-insta img {
  width: 97%;
}


/*GRANDE COLLECTE*/

.g-c-btn {
  margin: 0 auto;
  padding: 6px 30px;
  border-radius: 5px;
  border: 1px #CC0000 solid;
  color: #CC0000;
  font-family: 'Raleway', sans-serif;
  ;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.07px;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
}

.wrapper-grande-collecte {
  width: 100%;
  height: 250px;
  background-color: #520D16;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  margin: 50px 0;
}

#show_description {
  text-align: left;
}

.stats-event {
  height: 80px;
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin: 40px auto;
}

.stats-event-nb {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: flex-start;
}

.stats-event-1 {
  height: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 41%;
}

.stats-event-2 {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  width: 60%;
  height: 100%;
}

.stats-event-montants {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
}

.stats-event-m-1,
.stats-event-m-2 {
  color: #000;
  font-size: 20px;
  line-height: 48px;
}

.stats-event span {
  font-size: 32px;
}

.stats-event-m-2 span {
  font-size: 20px;
}


p#showdays,
p#show_desired_amount,
p.current-amount,
p.pledge-amount {
  text-align: left !important;
}

section.section-projet-details .infos-money .chart-wrap .percent {
  color: #000;
}

#overview h1,
#overview p {
  text-align: left !important;
  color: #000;
}

#overview h1 {
  font-size: 50px;
}

#overview p {
  line-height: 5px;
}

.project_payment .button {
  padding: 10px 25px;
  height: 42px;
}

#events-show .block-share-container .social-btns {
  margin-left: 295px;
}

#events-show .block-share-container {
  margin-top: 23px;
}

#myTabContent {
  min-height: 50vh;
}

.people .secondary-color {
  color: black;
  font-weight: 600;
}

section.section-my-event aside .donators .people p {
  margin-bottom: 0;
  font-size: 15px;
  line-height: 20px;
}

/*GRANDE COLLECTE*/

.event_60 .habillage,
.event_62 .habillage {
  overflow: hidden;
}

.event_60 .stats-event-nb p:nth-child(2),
.event_62 .stats-event-nb p:nth-child(2) {
  color: #CC0000;
}

.event_60 #banner_section .row,
.event_62 #banner_section .row {
  max-width: 100% !important;
  margin: 0 !important;
}

.event_60 .section-my-event .row .medium-9,
.event_62 .section-my-event .row .medium-9 {
  display: none;
}

.event_60 .section-my-event .row .medium-3,
.event_62 .section-my-event .row .medium-3 {
  width: 100%;
  max-width: 100%;
  float: none;
  margin: 0 auto;
}

.event_60 .section-my-event .row .medium-3 .donators,
.event_62 .section-my-event .row .medium-3 .donators {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.event_60 .section-my-event .row .medium-3 .donators li,
.event_62 .section-my-event .row .medium-3 .donators li {
  width: 25%;
}

/*.event_60 .section-my-event .row .medium-3 .donators li:nth-child(9), .event_60 .section-my-event .row .medium-3 .donators li:nth-child(10) {
  display: none;
}*/

.event_60 .block-share-container,
.event_62 .block-share-container {
  display: none;
}

.event_60 .stats-event-m-1 span,
.event_62 .stats-event-m-1 span {
  font-size: 20px;
}

.event_60 .stats-event-m-2 span,
.event_62 .stats-event-m-2 span {
  font-size: 32px;
}

#btn-don {
  font-size: 24px !important;
  letter-spacing: 1.71px;
  line-height: 32px;
  padding: 12px 58px;
  margin: 0;
}

#btn-programme {
  font-size: 24px !important;
  letter-spacing: 1.71px;
  line-height: 32px;
  padding: 20px 40px;
  margin: 0;
}

.btn-share-gc {
  display: flex;
  justify-content: center;
  margin: 25px;
}

.btn-share-gc img {
  margin: 20px;
  width: 160px;
}

#donators-title {
  margin: 20px 0;
  color: #000000;
  font-size: 40px;
  font-weight: 500;
  line-height: 49px;
}

.event_60 #widget-event-end,
.event_60 #widget-count-gift,
.event_60 .section-my-event .row .medium-3 .main-text-color,
.event_62 #widget-event-end,
.event_62 #widget-count-gift,
.event_62 .section-my-event .row .medium-3 .main-text-color {
  display: none;
}

.event_60 section.event-head .intro-my-event,
.event_62 section.event-head .intro-my-event {
  margin-bottom: 0;
}

/*.event_62 .banner-partenaires {
  min-height: 400px;
}*/

.banner-partenaires {
  background-color: #F0F0F0;
  height: auto;
  margin-left: -50%;
  margin-right: -50%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  padding: 20px 0;
}

.banner-partenaires p {
  color: #6F7880 !important;
  font-size: 19px !important;
  line-height: 25px !important;
  margin-top: 30px;
}

.banner-partenaires ul {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin: 0 auto;
  height: 150px;
}

.event_62 .banner-partenaires ul {
  width: 60%;
}

.event_62 .banner-partenaires li {
  width: 20%;
}

.banner-partenaires li {
  height: 55%;
  width: 12%;
  list-style: none;
  display: inline-block;
}

.banner-partenaires li img {
  height: 100%;
  width: auto;
}

.event_62 .banner-partenaires li img {
  object-fit: contain;
  margin: auto;
  display: block;
}

.event_60 .banner-partenaires ul:nth-child(2) {
  width: 55%;
}

.event_60 .banner-partenaires ul:nth-child(2) li:nth-child(5) {
  height: 20%;
  width: 14%;
}

.event_60 .banner-partenaires ul:nth-child(3) {
  width: 60%;
  margin: auto 0 30px 0;
}

.event_60 .banner-partenaires ul:nth-child(3) li:nth-child(1) {
  height: 60%;
  width: auto;
}

.event_60 .banner-partenaires ul:nth-child(3) li:nth-child(4) {
  height: 50%;
  width: auto;
}

.event_60 .banner-partenaires ul:nth-child(3) li:nth-child(2) {
  height: 40%;
  width: auto;
}

.event_60 .banner-partenaires ul:nth-child(3) li:nth-child(5) {
  height: 30%;
  width: auto;
}

.event_60 .banner-partenaires ul:nth-child(3) li:nth-child(6) {
  height: 23%;
  width: auto;
}

.event_60 .banner-programme {
  background-image: url(https://relaisducoeur.mecenat-cardiaque.org/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/image24H.png);
  background-size: cover;
  height: 229px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -50%;
  margin-right: -50%;
}

.event_62 .banner-programme {
  background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/TDF-MCC.jpg);
  background-size: cover;
  height: 229px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -50%;
  margin-right: -50%;
  background-position: 0px -308px;
}


/* --- PROFILE --- */

.tabs-content {
  width: 1000px;
  margin: 50px auto;
}

#my-profile .small-9 h1,
#my-profile .small-9 p {
  text-align: left !important;
}

#my-profile .subhead .small-3 {
  margin-left: 170px;
}

#my-profile .subhead .small-9 {
  width: 60%;
}

.tabs {
  width: 50% !important;
  margin: auto;
}

/*///////////////////////////////////// RESPONSIVE /////////////////////////////////////*/

@media (max-width: 770px) {

  a.logo img {
    margin: 50px auto 9px auto;
  }

  #overview p {
    line-height: 16px;
  }

  p#showdays,
  p#show_desired_amount,
  p.current-amount,
  p.pledge-amount {
    text-align: center !important;
  }

  .banner-homepage {
    /* height: 631px; */
    width: 100vw;
  }

  h1 {
    font-size: 28px;
    line-height: 29px;
  }

  h4 {
    font-size: 18px;
    line-height: 20px;
  }

  p {
    font-size: 17px;
    line-height: 22px;
  }

  .stats {
    width: 100%;
    margin: 35px auto;
    flex-direction: column;
  }

  .line-2 {
    height: 70px;
    transform: rotate(90deg);
  }

  .stat h2 {
    font-size: 39px;
    line-height: 20px;
  }

  .projects {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  .projects-text h3 {
    margin-bottom: 10px !important;
    padding: 15px;
    font-size: 19px;
    line-height: 25px;
  }

  .projects-row-2,
  .projects-row-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 0 20px 0;
    width: 100%;
    padding: 20px;
  }

  .projects-row-2 .project,
  .projects-row-1 .project {
    width: 100%;
    padding-bottom: 20px;
  }

  .projects-row-2 img {
    width: 100%;
  }

  #project-title {
    font-size: 25px;
    color: #CC0000;
  }

  .project-description p {
    line-height: 20px;
    margin: 0px 38px
  }

  .project-pic,
  .project-pic img {
    height: 100%;
  }

  .projects-row-1 img {
    height: auto;
  }
  #project-logo-e {
    height: 70px;
    left: 39%;
  }

  #project-logo-m {
    height: 70px;
    position: absolute;
    left: 24%;
  }

  .projects-row-1 .project-description p {
    margin-top: 55px;
  }

  .project-btn {
    margin: 20px;
  }

  .help-content {
    width: 100%;
  }

  .help-btn {
    padding: 6px 20px;
    font-size: 10px;
  }

  hr {
    width: 45%;
    margin: 0.75rem;
  }

  .wrapper-help {
    padding: 20px;
  }

  .help-shop img {
    height: 28px;
    padding: 0 23px 0 0px;
  }

  .help-shop p {
    text-align: left !important;
  }

  .stats-event {
    height: auto;
    flex-direction: column;
  }

  .stats-event-1 {
    width: 100%;
  }

  .stats-event-1 p {
    font-size: 21px;
    line-height: 30px;
  }

  .line {
    margin: 0px;
    transform: rotate(90deg);
  }

  .stats-event-2 {
    flex-direction: column;
    width: 100%;
    height: auto;
  }

  .stats-event-montants {
    flex-direction: column;
  }

  section.section-my-event {
    padding: 0px;
  }

  section.section-projet-details .project-detail-data .project_boutons_give {
    font-size: 14px;
    padding-top: 13px;
  }

  .footerc-content {
    flex-direction: column;
  }

  #footer-collecte {
    height: auto;
  }

  .footerc-left,
  .footerc-right {
    height: auto;
  }

  section.section-projet-details .projet-head .user {
    float: none !important;
  }

  .wrapper-description {
    height: auto;
    padding: 20px;
  }

  .wrapper-description-content h3 {
    font-size: 37px;
    line-height: 42px;
  }

  .wrapper-description-content {
    width: 100%;
  }

  .wrapper-description-content p {
    margin: 15px 0;
  }

  .coup-coeur {
    width: 100%;
  }

  .campagnes {
    padding: 20px;
  }

  .campagne {
    height: auto;
    flex-direction: column;
  }

  .camp-photo,
  .camp-description {
    width: 100%;
  }

  .camp-description p {
    margin: 0;
    padding: 20px;
  }

  .banner-association-chiffres img {
    height: auto;
    padding-bottom: 20px;
  }

  .banner-text {
    text-shadow: none;
    padding: 20px;
    margin: 0 auto 45px auto;
  }

  .banner-text h1,
  .banner-text h4,
  .banner-text p {
    color: #CC0000;
  }

  .banner-association-chiffres {
    height: auto;
  }

  .banner-association-chiffres h3 {
    font-size: 17px;
    line-height: 65px;
  }

  .banner {
    height: 200px;
  }

  .conseils-outils {
    width: 100%;
    padding: 20px;
  }

  .conseil-description {
    width: 100%;
  }

  .conseil-description p {
    padding: 10px 20px;
    margin: 0;
  }

  .conseil {
    flex-direction: column;
    height: auto !important;
    width: 100%;
  }

  .conseil-photo {
    height: 100%;
    width: 100%;
    overflow: visible;
  }

  .conseil:nth-child(2) .conseil-text,
  .conseil:first-child .conseil-text
    {
    height: auto;
  }

  .conseil-text {
    height: auto !important;
  }

  .outils {
    padding-bottom: 50px;
  }

  .outils-pratiques {
    flex-direction: column;
    height: auto;
  }

  .outils-fb-insta {
    padding-bottom: 64px;
  }

  .outils-fb-insta,
  .outils-fb-insta img {
    width: 100%;
  }

  .outils-fb-insta p,
  .outils-fb-insta img,
  .outils-guide img {
    padding: 10px 0;
    height: auto;
  }

  .banner-homepage {
    background-image: url(https://mecenat-cardiaque.igive.iraiser.eu/cdn.iraiser.eu//PHfmNmZCCNB7QUqTM9I3NOf2yUoTt/WluSffNe0Y1dksgOUVeiuOFNdG2Mp0gu8/Cecile_DEZY/origin/PICT2x.jpg);
    background-size: contain;
    height: 530px;
    display: flex;
    align-items: flex-end;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
  }

  #events-show .block-share-container .social-btns {
    margin-left: 33px;
  }

  .block-share-container .social-btns .social_network {
    margin: 0 10px;
  }

  .coup-coeur .camp-btn {
    margin: 0 0 25px 0;
  }

  .coup-coeur h3 {
    margin: 45px;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
  }


  .btn-share-gc {
    flex-direction: column;
  }

  .btn-share-gc img {
    margin: 20px 0;
  }

  .banner-partenaires {
    height: 150vh;
  }

  .banner-partenaires ul:nth-child(2) {
    width: 69%;
    flex-wrap: wrap;
  }

  .banner-partenaires li {
    height: 27%;
    width: auto;
    margin: 5%;
  }

  .banner-partenaires ul:nth-child(2) li:nth-child(5) {
    height: 11%;
    width: 44%;
  }

  .banner-partenaires ul:nth-child(3) {
    width: 65%;
    flex-wrap: wrap;
  }

  .banner-partenaires ul:nth-child(3) li:nth-child(1) {
    height: 20%;
  }

  .banner-partenaires ul:nth-child(3) li:nth-child(2),
  .banner-partenaires ul:nth-child(3) li:nth-child(3),
  .banner-partenaires ul:nth-child(3) li:nth-child(4) {
    height: 13%;
  }

  .banner-partenaires ul:nth-child(3) li:nth-child(5) {
    height: 9%;
  }

  .banner-partenaires ul:nth-child(3) li:nth-child(6) {
    height: 8%;
  }

  .banner-partenaires p {
    margin-left: 25%;
    margin-right: 25%;
  }

  #btn-programme {
    font-size: 15px !important;
    line-height: 27px;
    padding: 20px 20px;
    margin: 0 75px;
  }

  #btn-don {
    font-size: 20px !important;
    padding: 12px 49px;
  }

  #donators-title {
    margin: 20px 0;
    color: #000000;
    font-size: 21px;
    font-weight: 500;
    line-height: 35px;
  }

  .section-my-event #btn-don {
    margin: 0 0 20px 0;
  }

  .tabs {
    width: auto !important;
  }

  .tabs-content {
    width: 100%;
    padding: 0 20px;
  }

  .bottom-bar {
    width: 100%;
  }



}
@media (max-width: 450px) {
  .banner {
    height: 130px;
  }
}